package cn.com.countrygarden.bi.main.model.dup;

import java.util.List;

/**
 * <pre>
 * 。//合同录入返回DTO
 * </pre>
 * 
 * @author developer developer@meicloud.com
 * @version 1.00.00
 * 
 *          <pre>
 * 修改记录
 *    修改后版本:     修改人：  修改日期:     修改内容:
 * </pre>
 */
public class ContranctStaticalDto {
	//返回的集合
	private  List<ContractStatistical> list;
	//总数量
	private int totalPage;
	//未审核数量
	private int NoExamineTypeNumber;
	//已审核数量
	private int YesexamineTypeNumber;
	//未录入数量
	private int noImportNumber;
	public List<ContractStatistical> getList() {
		return list;
	}
	public void setList(List<ContractStatistical> list) {
		this.list = list;
	}
	public int getTotalPage() {
		return totalPage;
	}
	public void setTotalPage(int totalPage) {
		this.totalPage = totalPage;
	}
	public int getNoExamineTypeNumber() {
		return NoExamineTypeNumber;
	}
	public void setNoExamineTypeNumber(int noExamineTypeNumber) {
		NoExamineTypeNumber = noExamineTypeNumber;
	}
	public int getYesexamineTypeNumber() {
		return YesexamineTypeNumber;
	}
	public void setYesexamineTypeNumber(int yesexamineTypeNumber) {
		YesexamineTypeNumber = yesexamineTypeNumber;
	}
	public int getNoImportNumber() {
		return noImportNumber;
	}
	public void setNoImportNumber(int noImportNumber) {
		this.noImportNumber = noImportNumber;
	}
	
}
